﻿::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 6px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 6px;
}

::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(97, 184, 179, 0.1);
    background: #999;
}

::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(87, 175, 187, 0.1);
    border-radius: 10px;
    background: #ededed;
}

.mini-layout-region {
    border: 0 !important;
}

.mini-grid-viewport {
    background: transparent !important;
}
.h1, .h2, .h3, h1, h2, h3{
    margin: 0;
}
.mini-button {
    background: transparent;
}
.grid-toolbar-td2 .mini-button{
    margin-left: 10px !important;
}
.content_iframe {
    padding: 15px 20px 0 20px!important;
    box-sizing: border-box;
}

.mainContent {
    padding: 20px 0px !important;
    background: #f2f7ff;
}

.grid-toolbar {
    line-height: 30px;
}

.mini-tree-nowrap .grid-toolbar {
    line-height: 30px;
}

.mini-singlefile-border {
    background: none repeat scroll 0 0 #fff !important;
    height: 32px !important;
    border-color: #EAEAEA;
}


.mini-textbox-input {
    padding-left: 0px !important;
}

/* -----按钮组件------ */
body a.mini-button {
    border: 0 !important;
    margin-right: 10px;
}


body a:hover.mini-button {
    border: 0 !important;
}

body a:hover.mini-button .mini-button-icon {
    background: #1f2e66 !important;
}

body .mini-button {
    border: 0 !important;
    padding: 0 !important;
}

.mini-button>.mini-button-text {
    height: 30px;
    box-sizing: border-box;
    padding: 5px 15px !important;
    background: #475fb3;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-button .mini-button-icon {
    height: 30px;
    box-sizing: border-box;
    padding: 5px 15px !important;
    background: #475fb3;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-primary .mini-button-text {
    padding: 7px 20px !important;
    background: #475fb3;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-primary .mini-button-text {
    padding: 7px 20px !important;
    background: #475fb3;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-primary .mini-button-text:hover {
    background: #1f2e66 !important;
}

.mini-success .mini-button-text {
    padding: 7px 20px !important;
    background: #0c6;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-success .mini-button-text:hover {
    background: #33d685 !important;
}

.mini-warning .mini-button-text {
    padding: 7px 20px !important;
    background: #f90;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-warning .mini-button-text:hover {
    background: #ffad33 !important;
}

.mini-error .mini-button-text {
    padding: 7px 20px !important;
    background: #f30;
    color: #fff !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mini-error .mini-button-text:hover {
    background: #ff5c33 !important;
}

.icon-add::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_add1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-edit::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_edit1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-excel-export::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_leadexcel1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-print::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_prinpint1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-download::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_download1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.mini-button .mini-buttonedit-button,
.mini-button .mini-buttonedit-close {
    width: auto;
    height: auto;
}

.mini-button .mini-buttonedit-close::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_search_cancel.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.mini-multifile-upload {
    background: url(../images/icon/ic_upload.png) 5px 2px no-repeat;
    background-size: 24px 24px;
    margin: 0px !important;
}

.icon-extend-filedelete::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_delete1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.mini-singlefile-upload::before {
    background: url(../images/icon/ic_upload.png) no-repeat scroll 2px 0 transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.mini-button-menu {
    display: none;
}

.icon-extend-filedelete {
    background: #ff3300 !important;
}

body a:hover.mini-button .icon-extend-filedelete {
    background: #ff5c33 !important;
}

.icon-extend-download::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_download1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-extend-preview::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_preview1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-version::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 auto;
    background: url(../images/icon/ic_history1.png) no-repeat 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-expand::before {
    content: "";
    width: 24px;
    height: 20px;
    display: inline-block;
    background: url(../images/icon/ic_list_tree.png) 2px 0 !important;
    background-size: 20px 20px !important;
}

.icon-collapse::before {
    content: "";
    width: 24px;
    height: 20px;
    display: inline-block;
    background: url(../images/icon/ic_list_list.png) 2px 0 !important;
    background-size: 20px 20px !important;
}

/* 表格 */
.mini-grid-headerCell {
    height: 55px;
}

.mini-grid-headerCell-inner {
    font-size: 14px;
    font-weight: bold;
}

.mini-grid .mini-grid-rightCell {
    border: 0;
    border-bottom: 1px solid #ebedf6;
}
.mini-grid .mini-grid-bottomCell {
    border: 0px;
    border-bottom: 1px solid #ebedf6 !important;
}

.mini-grid-headerCell,
.mini-grid-topRightCell {
    background-color: #fafbff;
}

.mini-panel-border {
    border: 0;
}

.mini-checkcolumn .mini-grid-cell-inner {
    text-align: center;
}

/* 长传 */
.upload-icon-box {
    height: 40px !important;
    display: block !important;
    margin-top: 2px;
}
.upload-icon-box .icon-extend-filedelete{
    width: 30px;
    background: url(../images/icon/ic_delete.png) no-repeat 2px 2px !important;
    background-size: 24px 24px !important;
    cursor: pointer;
}
.upload-icon-box  .icon-extend-download{
    width: 30px;
    background: url(../images/icon/ic_download.png) no-repeat 2px 2px !important;
    background-size: 24px 24px !important;
    cursor: pointer;
}
.upload-icon-box  .icon-extend-preview{
    width: 30px;
    background: url(../images/icon/ic_preview.png) no-repeat 4px 2px !important;
    background-size: 24px 24px !important;
    cursor: pointer;
}
.upload-icon-box  .icon-version{
    width: 30px;
    background: url(../images/icon/ic_history.png) no-repeat 5px 2px !important;
    background-size: 24px 24px !important;
    cursor: pointer;
}
.upload-icon-box .icon-version::before{
    display: none !important;
}
.upload-icon-box .icon-extend-filedelete::before{
    display: none !important;
}
.upload-icon-box .icon-extend-download::before{
    display: none !important;
}
.upload-icon-box .icon-extend-preview::before{
    display: none !important;
}
.upload-icon-box a:hover.mini-button .icon-extend-filedelete {
    background: url(../images/icon/ic_delete.png) no-repeat 2px 2px  !important;
    background-size: 24px 24px !important;
   cursor: pointer;
}
.upload-icon-box a:hover.mini-button{
    background: transparent !important;
}
/* 树 */
/*选择框(放大镜)*/
.searchbox .mini-buttonedit-icon {
    background: url(../images/icon/ic_search.png) left center no-repeat;
    background-size: 100% 100%;
    width: 20px;
    height: 20px;
    margin-right: 4px;
    margin-left: 0px !important;
    margin-top: 6px !important;
}
.mini-splitter .mini-fit>div{
    padding-left: 5px !important;
}
.mini-splitter-pane1 {
    background-color: #fff;
}

.mini-splitter-pane1 .mini-button-text {
    padding: 0 5px !important;
}

.mini-splitter-pane2 {
    padding: 0 0 0 20px;
    box-sizing: border-box;
}

.mini-buttonedit-close {
    margin-top: 8px;
}

.mini-tree-selectedNode .mini-tree-nodeshow {
    border: 0;
}

.mini-tree-nodetitle {
    height: 30px;
    box-sizing: border-box;
    line-height: 28px;
}
#tabs .mini-tabs-header-left .mini-tab-text{
    padding: 10px!important;
    width: auto !important;
}
#tabs .mini-tabs-header-left .mini-tab{
    padding:  10px !important;
}
#tabs .mini-tab span{
    height: auto !important;
    line-height: 22px;
}
#tabs .mini-tab{
    background-color: #fff !important;
}

/* 表格 */
.mini-grid-row {
    background: #fff;
}

.mini-grid-cell,
.mini-grid-headerCell,
.mini-grid-filterCell,
.mini-grid-summaryCell {
    border: 0;
    line-height: 22px;
    border-bottom: 1px solid #ededed !important;
}

.mini-tree-nodes .mini-grid-cell {
    border-bottom: 0px !important;
}

/* .mini-grid-summaryRow{
    background: #fff;
} */
.mini-grid-summaryCell{
    height: 50px;
}
/* 分页 */
/* ------------------- */

.mini-grid-pager {
    border: 0;
    background: transparent;
    overflow: auto;
    box-sizing: border-box;
}

.mini-pager {
    margin: 15px 0 0;
    height: 40px !important;
}

.mini-pager .mini-pager-left {
    line-height: 40px;
    height: 40px !important;
    padding-top: 0;
}

.mini-pager .mini-pager-size {
    height: 30px !important;
    margin: 0  5px 0 0;
}

.mini-pager .mini-buttonedit {
    width: 100px !important;
    height: 30px !important;
    background: #ffffff;
    border: 1px solid #e9ebf4;
    border-radius: 5px;
}
.mini-textbox-border{
    border-color: #ebecf4 !important;
}

.mini-pager .mini-buttonedit-border {
    height: 30px !important;
    line-height: 30px;
    padding-left: 5px !important;
}

.mini-pager .mini-buttonedit-input {
    line-height: 30px !important;
    height: 30px !important;
}
.mini-pager-size .mini-buttonedit-button {
    padding-top: 7px;
}

.separator {
    border-right: 1px solid #e9ebf4;
}

.mini-pager .separator {
    display: none;
}

.mini-pager .mini-pager-first {
    background: none;
    position: relative;
}

.mini-pager .mini-pager-first::after {
    content: "首页";
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.mini-pager .mini-button {
    min-width: 80px;
    height: 30px;
    background: #ffffff !important;
    border: 1px solid #e9ebf4 !important;
    border-radius: 5px;
}

.mini-pager .mini-button .mini-button-iconOnly {
    width: 100%;
    height: 100%;
    padding: 0 !important;
}

.mini-pager .mini-pager-prev {
    background: none;
    position: relative;
}

.mini-pager .mini-pager-prev::after {
    content: "上一页";
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.mini-pager .mini-button-plain {
    margin: 0 5px;
}

.mini-pager .mini-pager-index {
    display: inline-block;
    width: 100px;
    height: 28px;
    line-height: 30px;
    background: #ffffff;
    border: 1px solid #e9ebf4;
    border-radius: 5px;
    background: #ffffff;
    margin: 0 5px;
}

.mini-pager-index .mini-pager-pages {
    line-height: 28px;
}

.mini-pager .mini-pager-num {
    border: 0;
}

.mini-pager .mini-pager-next {
    background: none;
    position: relative;
}

.mini-pager .mini-pager-next::after {
    content: "下一页";
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.mini-pager-last {
    background: none;
    position: relative;
}

.mini-pager .mini-pager-last {
    background: transparent !important;
}

.mini-pager .mini-pager-last::after {
    content: "尾页";
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.mini-pager-reload {
    background: none;
    position: relative;
}

.mini-pager .mini-pager-reload {
    background: transparent !important;
}

.mini-pager .mini-pager-reload::after {
    content: "重置";
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.mini-pager a:hover.mini-button {
    border: 1px solid #e7e7e7 !important;
}

.mini-pager a:hover .mini-button-text::after {
    color: #fff !important;
}

.mini-pager .mini-pager-right {
    line-height: 40px;
    font-size: 14px;
    font-family: PingFang, PingFang-SC-Regular;
    color: #333333;
}

.mini-pager .mini-button-plain span {
    color: #333 !important;
}

.mini-pager .mini-button-plain:hover {
    background: #1f2e66 !important;
    padding: 0 !important;
}

.mini-pager .mini-button:hover .mini-button-text::after {
    color: #fff !important;
}

.mini-pager .mini-button-plain {
    padding: 0 !important;
}

.mini-pager .mini-buttonedit-icon {
    margin-top: 0 !important;
}
.mini-pager .mini-buttonedit-border{
    height: 28px !important;
}
.mini-pager .mini-buttonedit-button{
    height: 28px !important;
}
/* toolbar */
.mini-toolbar {
    margin: 0 0 10px 0;
    border: 0 !important;
    background-color: transparent !important;
}

.mini-splitter-border {
    border: 0 !important;
}

/* 表单 */
.mini-checkboxlist table label {
    margin-left: 5px !important;
}
.mini-buttonedit-input{
    padding-left: 10px;
}
.mini-button-text {
    color: #474747;
    font-size: 14px;
}

.mini-buttonedit-border {
    height: 30px;
    padding: 0 10px;
    border-color: #ebecf4;
    border-radius: 5px;
}

.mini-buttonedit {
    height: 32px;
    width: 115px;
}

.mini-buttonedit-button {
    border: 0;
}

.mini-buttonedit-button-hover,
.mini-buttonedit-hover .mini-buttonedit-button {
    background: #fff;
    border: 0;
}

.mini-listbox-border {
    border: 0;
}

.mini-popup {
    border: 0;
}

.mini-listbox-border td {
    line-height: 25px;
    cursor: pointer;
}

.mini-listbox-item-hover {
    background-color: #f2f7ff !important;
}

/******************************************List页面 侧边查询栏样式***************************************/
.listTabTitle {
    font-weight: bold;
    float: left;
    padding: 9px;
}

/* 向导  */
.Wizard {
    position: absolute;
    filter: alpha(opacity=60);
    background-color: #475fb3;
    z-index: 1000;
    top: calc(50% - 20px);
    right: 427px;
    opacity: 1;
    color: #434a54;
    display: none;
    height: 35px;
    width: 23px;
    text-align: center;
    font-size: 26px;
    color: white;
    line-height: 35px;
}

.Wizard a {
    text-decoration: none;
    color: white;
}

/* 搜索弹框 */
#queryBox .mini-buttonedit-icon {
    background: url(../images/icon/ic_search.png) no-repeat;
    background-size: 100% 100%;
    width: 20px;
    height: 20px;
    margin: 0;
    margin-top: 6px !important;
    margin-left: 8px;
}

/* 弹出框  */
.searchWindow {
    position: absolute;
    filter: alpha(opacity=60);
    background-color: #FCFCFC;
    z-index: 999;
    top: 45px;
    right: 0px;
    opacity: 1;
    color: #434a54;
    display: none;
    border: 1px solid gainsboro;
    padding:  20px !important;
}
.searchWindow td{
    padding: 5px 0;
}

.searchBar {
    height: 45px;
    text-align: center;
    line-height: 45px;
    /*background-color: white;*/
    position: absolute;
    bottom: 5px;
    width: 100%;
}
.queryDiv{
    overflow:auto;
}
/* 详情弹框 */

.title_div {
    height: 40px;
    padding: 0 20px !important;
    background: #fafbff !important;
}

.news_div {
    padding: 40px !important;
}

#divContent {
    background: #ffffff !important;
}

.news_div h1 {
    font-size: 24px !important;
    font-family: PingFang, PingFang-SC-Heavy !important;
    font-weight: bold !important;
    color: #333333 !important;
    background: #fafbff !important;
}

.news_artInfo {
    padding: 10px 0 20px 0 !important;
    font-size: 14px !important;
    font-family: PingFang, PingFang-SC-Regular !important;
    font-weight: SC-Regular !important;
    color: #808080 !important;
    background: #fafbff !important;
    border-bottom: 1px solid #ebedf6 !important;
}

.mini-window .mini-panel-header {
    background: #1f2e66;
    height: 40px;
    border: 0;
}

.mini-panel-border {
    border: 0;
    border-radius: 10px !important;
}

.mini-panel-header-inner {
    padding: 0 20px !important;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    display: flex;
    align-items: center;

}

.mini-panel .mini-panel-icon {
    width: 23px;
    margin-right: 5px;
}

.mini-tools span {
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
}

.mini-tools-max {
    background: url(../images/icon/ic_enlarge.png) no-repeat 50% 1px;
}

.mini-tools-restore {
    background: url(../images/icon/ic_narrow.png) no-repeat 50% 1px;
}

.mini-tools-close {
    background: url(../images/icon/ic_cancel_white.png) no-repeat 50% 1px;
}

.formDiv h2 {
    font-size: 22px !important;
    font-weight: bold !important;
    border-bottom: none !important;
    letter-spacing: 10px;
    /* 此处原本有important要改 */
}

.formDivTd {
    color: #333;
}
.formDiv fieldset{
    padding: 10px 20px;
}
/* ----------------------------- */
/* 部分form */
.form-toolbar{
    padding: 20px 0 0;
    padding-left: 40px !important;
    margin: 0 !important;
}
#dataForm {
   padding: 0 40px 15px 40px;
}
#dataForm>div{
    background-color: #fff;
    border: 1px solid #ebedf6;
}
#dataForm .r_question {
    font-weight: bold;
    height: 50px;
}

#dataForm .r_options {
    height: 40px;
}

.mini-textbox-input {
    padding-left: 10px !important;
}

.mini-singlefile-input {
    padding-left: 10px !important;
}

legend {
    width: 100%;
    height: 40px;
    background: #f2f7ff;
    border: 1px solid #ebedf6;
    border-radius: 5px;
    display: flex;
    align-items: center
}

legend span,
.adviceListTitle span {
    background: #475fb3 !important;
    width: 5px !important;
    height: 20px !important;
    margin: 0px 0 0 20px;
    border-radius: 3px;
}

.adviceListTitle {
    margin-top: 0 !important;
    height: 50px !important;
    line-height: 50px !important;
    background: #fff !important;
}

legend b {
    color: #474747;
    margin-left: 10px !important;
}

.adviceListTitle span,
.adviceHeader span {
    margin: 15px 10px 0px 10px !important;
}
#formMainTitle span{
    margin-left: 15px !important;
}

.adviceListTitle td,
.adviceHeader {
    /*display: flex;*/
    align-items: center;
}

.adviceListTitle td {
    padding: 0 2px !important;
    font-size: 16px;
    color: #474747;
}

/* tabs */
.mini-tabs-space div{
    width: 20px !important;
}
.mini-tabs-bodys {
    padding: 0px;
    border: none;
}

.mini-tabs-scrollCt,
.mini-tabs-space {
    border: none !important;
}

.mini-tabs-header {
    box-sizing: border-box;
}

.mini-tabs-header-left .mini-tab-active {
    border-color: #475fb3;
}

.mini-tab-active span{
    background: #475fb3 !important;
    color: white !important;
}

.mini-tabs-header-left .mini-tab {
    height: auto !important;
    line-height: auto !important;
}

.mini-tabs-header-left .mini-tab-text {
    padding: 20px 0px !important;
    width: 45px !important;
}

.mini-tab-text {
    font-size: 14px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    /*width: 100px;*/
}

.mini-button-text font {
    font-size: 16px;
    color: #fff;
}

.mini-tab {
    border: none !important;
    padding: 10px 0px;
}
.mini-tab span{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #e5e5e5;
    padding: 0 20px;
    border-radius: 5px !important;
}
.mini-tabs-space2 {
    width: 20px !important;
    background: none !important;
    border-bottom: 0 !important;
    border-top: 0px!important;
}

.mini-tabs-space2 div {
    width: 20px !important;
}

/* 我要办事 */
.xflow-wrap-list {
    background-color: #fafbff !important;
    border: 1px solid #e8e9f2;
}

.xflow-wrap-list li {
    border-left: 1px solid #ebedf6 !important;
    border: 1px solid #ebedf6 !important;
    border-radius: 10px;
}

.xflow-wrap-list .title {
    font-weight: bold;
}

.xflow-wrap-list .list {
    margin-bottom: 5px !important;
}

.xflow-wrap-list .gray {
    background-color: #475fb3 !important;
    color: #fff !important;
}

.xflow-wrap-list-title {
    font-size: 16px;
    font-weight: bold;
}

/* 我的会议 */
.lefttop {
    font-size: 18px;
}

.teak {
    height: auto !important;
    background: #fff;
    border-radius: 10px;
    padding-left: 0;
    padding: 20px !important;
    overflow: hidden;
}

.teak .title {
    font-size: 14px;
    font-weight: 500;
}

.teak p {
    margin-bottom: 0 !important;
}

.teak>div {
    margin-bottom: 10px;
}

.teak>div:last-child {
    margin-bottom: 0 !important;
}

.topleft {
    margin-top: 0;
}

.topleft1,
.topleft {
    font-size: 14px;
}

.topleft1>span,
.topleft>span {
    font-size: 14px;
    font-weight: 500;
}

.titleTaskright {
    margin-top: 0 !important;
}

.titleTaskright::after,
.xiangxi1::after,
.xiangxi::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.leftpwidth2,
.leftpwidth1,
.leftpwidth3,
.leftpwidth4,
.leftpwidth5 {
    font-size: 14px;
    font-weight: 500;
}

.leftpwidth2>span,
.leftpwidth1>span,
.leftpwidth3>span,
.leftpwidth4>span,
.leftpwidth5>span {
    font-size: 14px;
    font-weight: 200;
}

.mini-splitter-pane2-vertical {
    padding: 0 !important;
    border: 0 !important;
}
.upload-icon-box{
    border: 1px solid #ebedf6;
}
.upload-icon-box .mini-button {
    margin-right: 5px !important;
    margin-bottom: 0px !important;
}

/* 任务下达 */
#td_search {
    background: #fff;
    height: 50px;
    margin-top: 20px;
}

.span_hovers {
    background-color: #1f2e66 !important;
}

.span_hovers:hover {
    background-color: #475fb3 !important;
}

.span_hover {
    background-color: #475fb3 !important;
}

/* ------------- */
/* 信息管理 */
.menu_tab_a_bg {
    height: auto !important;
    padding: 10px 20px !important;
    background-color: #ffff !important;
    border: 0 !important;
}

ul.menu_tab_a li {
    margin-right: 20px !important;
}

ul.menu_tab_a li a {
    padding: 5px 10px !important;
    border-radius: 3px !important;
}

ul.menu_tab_a li a:hover {
    background-color: #1f2e66 !important;
    color: #fff !important;
}

/*单附件必填背景色*/
.mini-required .mini-singlefile-border {
    background: none repeat scroll 0 0 #FFFFE6 !important;
}

/*单附件只读背景色*/
body .mini-singlefile-readonly .mini-singlefile-border,
div .mini-singlefile-readonly .mini-singlefile-input {
    background: none repeat scroll 0 0 #f0f0f0 !important;
}

/*多附件只读背景色*/
.mini-multifile-readonly .mini-splitter-border {
    background: none repeat scroll 0 0 #f0f0f0 !important;
}

/*只读字体颜色*/
.mini-textbox-readOnly {
    color: #000;
}

/*单附件只读字体颜色*/
.mini-singlefile-readonly {
    color: #000;
}

.new-btn {
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    color: #fff;
    translate: all .2s;
    -webkit-ranslate: all .2s;
    -o-ranslate: all .2s;
    -ms-ranslate: all .2s;
    font-size: 14px;
}

.new-btn-mini {
    padding: 2px 5px;
}

.new-btn:hover {
    opacity: .9;
}

.new-btn-success {
    background: #579CE6;
}

.new-btn-danger {
    background: #ff1010;
}

.new-btn-border {
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
}

.new-btn-border-success {
    border-color: #579CE6;
    color: #579CE6;
}

.new-btn-border-danger {
    border-color: #ff1010;
    color: #ff1010;
}

.new-btn-ghost {
    background: rgba(0, 0, 0, 0);
    color: #474747;
}

.new-btn-ghost-success {
    color: #579CE6;
}

.new-btn-ghost-danger {
    color: #ff1010;
}

.new-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ic_add {
    background-image: url(../images/icon/ic_add.png);
}

.ic_agree {
    background-image: url(../images/icon/ic_agree.png);
}

.ic_border_arrow_right {
    background-image: url(../images/icon/ic_border_arrow_right.png);
}

.ic_border_arrow_right1 {
    background-image: url(../images/icon/ic_border_arrow_right1.png);
}

.ic_border_arrow_up {
    background-image: url(../images/icon/ic_border_arrow_up.png);
}

.ic_cancel {
    background-image: url(../images/icon/ic_cancel.png);
}

.ic_cancel_red {
    background-image: url(../images/icon/ic_cancel_red.png);
}

.ic_cancel_white {
    background-image: url(../images/icon/ic_cancel_white.png);
}

.ic_collection {
    background-image: url(../images/icon/ic_collection.png);
}

.ic_create {
    background-image: url(../images/icon/ic_create.png);
}

.ic_delete {
    background-image: url(../images/icon/ic_delete.png);
}

.ic_download {
    background-image: url(../images/icon/ic_download.png);
}

.ic_edit {
    background-image: url(../images/icon/ic_edit.png);
}

.ic_enlarge {
    background-image: url(../images/icon/ic_enlarge.png);
}

.ic_export {
    background-image: url(../images/icon/ic_export.png);
}

.ic_fill_arrow_down {
    background-image: url(../images/icon/ic_fill_arrow_down.png);
}

.ic_fill_arrow_left {
    background-image: url(../images/icon/ic_fill_arrow_left.png);
}

.ic_fill_arrow_right {
    background-image: url(../images/icon/ic_fill_arrow_right.png);
}

.ic_fill_arrow_up {
    background-image: url(../images/icon/ic_fill_arrow_up.png);
}

.ic_history {
    background-image: url(../images/icon/ic_history.png);
}

.ic_input_arrow_bottom {
    background-image: url(../images/icon/ic_input_arrow_bottom.png);
}

.ic_input_calendar {
    background-image: url(../images/icon/ic_input_calendar.png);
}

.ic_input_cancel {
    background-image: url(../images/icon/ic_input_cancel.png);
}

.ic_input_more {
    background-image: url(../images/icon/ic_input_more.png);
}

.ic_list_fold {
    background-image: url(../images/icon/ic_list_fold.png);
}

.ic_list_folder {
    background-image: url(../images/icon/ic_list_folder.png);
}

.ic_list_list {
    background-image: url(../images/icon/ic_list_list.png);
}

.ic_list_tree {
    background-image: url(../images/icon/ic_list_tree.png);
}

.ic_move_down {
    background-image: url(../images/icon/ic_move_down.png);
}

.ic_move_up {
    background-image: url(../images/icon/ic_move_up.png);
}

.ic_narrow {
    background-image: url(../images/icon/ic_narrow.png);
}

.ic_person {
    background-image: url(../images/icon/ic_person.png);
}

.ic_preserve {
    background-image: url(../images/icon/ic_preserve.png);
}

.ic_preview {
    background-image: url(../images/icon/ic_preview.png);
}

.ic_prinpint {
    background-image: url(../images/icon/ic_prinpint.png);
}

.c_process_tracking {
    background-image: url(../images/icon/ic_process\ tracking.png);
}

.ic_search {
    background-image: url(../images/icon/ic_search.png);
}

.ic_search_blue {
    background-image: url(../images/icon/ic_search_blue.png);
}

.ic_search_cancel {
    background-image: url(../images/icon/ic_search_cancel.png);
}

.ic_send {
    background-image: url(../images/icon/ic_send.png);
}

.ic_start_process {
    background-image: url(../images/icon/ic_start\ process.png);
}

.ic_time {
    background-image: url(../images/icon/ic_time.png);
}

.ic_upload {
    background-image: url(../images/icon/ic_upload.png);
}

.ic_Revoke {
    background-image: url(../images/icon/ic_Revoke.png);
}

.active,
.executed,
.notexecute {
    background: none !important;
    position: relative;
}

.executed::before {
    position: absolute;
    content: " ";
    height: 100%;
    top: 0%;
    left: 24px;
    width: 2px;
    background: #01ab4d;
}

.notexecute:before,
.active::before {
    /*position: absolute;*/
    content: " ";
    height: 100%;
    top: 0%;
    left: 24px;
    width: 2px;
    /*background: #ccc;*/
}

.flow-active::before {
    position: absolute;
    content: " ";
    height: 100%;
    top: 0%;
    left: 24px;
    width: 2px;
    background: #ccc;
}


.mini-panel .mini-panel-icon {
    width: 23px;
}

/*********************样式重写**************************/
/*单附件上传按钮样式重写*/
.mini-singlefile-remove {
    background: url(../images/icon/ic_search_cancel.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 24px;
    width: 24px;
    margin-top: 0px;
}

.mini-singlefile-download {
    background: url(../images/icon/ic_download.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.mini-singlefile-preview {
    background: url(../images/icon/ic_preview.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.mini-singlefile-upload {
    background: url(../images/icon/ic_upload.png) no-repeat scroll 50% 50% transparent;
    display: inline-block;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

/*表单只读颜色*/
.mini-textbox-readOnly .mini-textbox-border,
.mini-textbox-readOnly .mini-textbox-border input,
.mini-buttonedit-readOnly .mini-buttonedit-border,
.mini-buttonedit-readOnly .mini-buttonedit-border input {
    background-color: #fff !important;
    /* border:1px solid #e7e7e7; */
}
.mini-textbox-focus .mini-textbox-border{
    border-color: #adadad !important;
}
/*开发区左侧树icon*/
.icon-allnode {
    background-image: url(../images/icon/ic_copy.png) !important;
}

.icon-myedit {
    background-image: url(../images/icon/ic_selectpeople.png) !important;
}

.icon-unpublishnode {
    background-image: url(../images/icon/ic_leaduser.png) !important;
}

.icon-publishnode {
    background-image: url(../images/icon/ic_selectuser.png) !important;
}

.upload-icon-box {
    height: 30px !important;
    display: block !important;
    margin-top: 2px;
}
.mini-tree-treecell{
    border: 0 !important;
}
/*项目管理tab标签关闭按钮*/
.mini-tab-close {
    width: auto !important;
    margin: 0px 0px 0px -10px;
    padding: 0px !important;
}
.mini-tab-close::after{
    content: " ";
    width: 24px;
    height: 30px;
    background: url(../images/icon/ic_cancel_white.png) no-repeat 2px 5px !important;
    display: inline-block;
    background-size: 20px 20px !important;
    margin: 0 auto;
}
/*人员多选搜索框*/
.grid-toolbar td:nth-child(2) .UserSelector {
    width: 100% !important;
}

/*列表按钮行不要背景色*/
.grid-toolbar {
    /* padding: 20px 40px; */
    background-color: transparent;
    border: 0;
    padding: 0 !important;
}

/*多附件下边框*/
.mini-splitter-pane1-vertical {
    border-bottom: 0px;
}

/*导入icon*/
.icon-import {
    /*background: url(icons/addfolder.gif) no-repeat;*/
    background: url(../images/icon/ic_newexport.png) no-repeat;
}

/*列表选择icon*/
.icon_selectfield {
    background: url(../images/icon/ic_selectfield.png) no-repeat;
}

/*插入icon*/
.icon_rank {
    background: url(../images/icon/ic_rank.png) no-repeat;
}

/*加签*/
.icon-adduser {
    background: url(../images/icon/ic_selectuser.png) no-repeat;
}

/*首页选中样式*/
.IndexActive {
    position: relative;
}

/*多附件边框*/
.mini-splitter-border {
    border: solid 1px #eaeaea;
}

.mini-splitter .mini-splitter-border {
    border: 0 !important;
}

/*按钮列表的icon样式*/
.mini-menuitem .mini-menuitem-icon {
    background-position: 50% 50%;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    line-height: 40px;
}

.mini-menuitem-text {
    font-size: 14px;
    font-family: 微软雅黑;
}

.mini-menuitem {
    line-height: 30px;
    height: 30px;
    cursor: pointer;
}

/* 环节 */
.signTable td {
    padding: 10px 0!important;
}

.Flow_HistoryAdviceTitle {
    color: #808080;
    padding: 10px 20px !important;
}

.Flow_HistoryAdviceTitle span {
    color: #333;
}

.Flow_HistoryAdviceTitleRst {
    margin-left: 50px !important;
    color: #475FB3 !important;
}

.Flow_HistoryAdviceTitleSender {
    margin-left: 50px !important;
    color: #475FB3 !important;
}

.Flow_HistoryAdviceTitleTime {
    margin-left: 50px !important;
    color: #475FB3 !important;
}

.Flow_replySpan a {
    color: #475FB3 !important;
}

.signTable {
    color: #808080;
}
/* 流程 */
#Flow_PageDiv{
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
#Flow_PageDiv .mini-fit{
    margin: 0 !important;
}
#Flow_PageDiv #dataForm{
    padding: 0 !important;
}
#Flow_PageDiv #dataForm .formDiv{
    border: 0 !important;
    border-bottom: 1px solid #ebedf6 !important;
}

#Flow_TaskInfoDiv{
    padding: 0  40px !important;
    margin-bottom: 0 !important;
}
.mini-layout-region-body {
    padding: 20px 0px;
}
.mini-layout-region-body>.mini-fit{
    padding: 0px 30px !important;
}

.icon-save {
    background: url(../images/icon/ic_preserve.png) no-repeat;
}
#Flow_historyAuditWindow {
    padding: 5px 40px;
}
#Flow_historyAuditWindow #myflow_tools{
    top: 20px !important;
    left: 40px !important;
}
.Flow_AdviceCls{
    padding: 15px 20px 15px 20px!important;
}
.Flow_AdviceFileCls{
    padding: 0 20px 15px !important;
}
#Opinion{
    width: 100%;
    border: 0 !important;
    padding:  0  !important;
    margin: 0 !important;
    box-sizing: border-box;
}
#Opinion .adviceListTitle{
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 1px solid #ebedf6 !important;
}
#Flow_HistoryAdviceDiv{
    margin: 0 !important;
}
#adviceListContent{
    border: 0 !important;
    border-bottom: 1px solid #ebedf6 !important;
}
.mini-tabs-table{
    width: 100%;
}
.adviceListContent{
    border: 0 !important;
}
.adviceListContent tr:nth-child(4n+0){
    border-bottom: 1px solid #ebedf6 !important;
}

.formDivTd0{
text-align:left;
}
.formDivTd1{

}
.formDivTd2{
text-align:center;
}
.formDivTd3{

}
.formDivTd4{
text-align:center;
}
.formDivTd5{

}